{% include "modules/header.html" %}
<html>
<section class="page-acceuil" id="page-acceuil">
    <div class="regForm">
        <h1 class="headline headline-dark"> Génération des graphiques d'analyse</h1>
        <hr class="spacer">
        <p> Veuillez sélectionner la durée vous intéressant,
            ainsi que le critère de tri et la catégorie de produit </p>


        <form method="get" action="{{ url_for('analyse') }}">

            <div class="block">
                <span for="start">Durée :</span>
                <select class="graph_select" name="mode">
                    <option value="">-- Durée --</option>
                    {% for mode in modes %}
                    <option value="{{ mode }}">{{ mode }}</option>
                    {% endfor %}
                </select>
            </div>

            <div class="block">

                <span for="start">Critère :</span>
                <select class="graph_select" name="cible">
                    <option value="">-- Critère --</option>
                    {% for cible in cibles %}
                    <option value="{{ cible }}">{{ cible }}</option>
                    {% endfor %}
                </select>
            </div>

            <div class="block">

                <span for="start">Catégorie :</span>

                <select class="graph_select" name="categorie">
                    <option value="">-- Catégorie --</option>
                    {% for categorie in categories %}
                    <option value="{{ categorie }}">{{ categorie }}</option>
                    {% endfor %}
                </select>
            </div>
            <button class="btn btn-outline mb1 blue" type="submit">Soumettre</button>
        </form>
    </div>

</section>
{% include "modules/footer.html" %}

</body>

</html>
